/*  Slideshow
------------------------------------------------------*/
#slideshow{
	width:940px;
	height:298px;
	background-color:#f7f7f7;
	float:left;
}
#slideshow ul, #slideshow li{
	width:936px;
	height:280px;
	margin:6px 0px 0px 6px; 
	padding:0px;
	list-style-type:none;
  overflow: hidden;
  float: left;
}
#slideshow li a span.slide-text-bottom {
  color: #fff; 
}
#pager{
	position:absolute;
	z-index:60;
	top:347px;
	margin-left:830px;
}
#pager a{
	background: url('../images/slide-off.png') no-repeat;
	display:block;
	float:left;
	font-size:0px;
	width:13px;
	height:13px;
	margin:2px;
	outline-style:none;
	outline-width:medium;
	padding:-1px;
}
#pager .activeSlide{
	background: url('../images/slide-on.png') no-repeat;
}

.clear {
	clear: both;
}
ul{list-style-type: none;}

/* Slideshow alt2 */
.slide-img,
.slide-img-right {
	width:570px;
	height:280px;
	margin-right:26px;
	float:left;
}
.slide-img-right {
  margin-right:0;
  margin-left:26px;
}
.slide-text,
.slide-text-left{
	width:282px;
	margin-top:12px;
	float:left;
}
.slide-text-left{
  margin-left:16px;
}
.slide-text-bottom {
  height: 40px;
  padding: 10px 20px;
  width:   878px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #000000;
  opacity: 0.7;
}
.heading1-slide{
	width:282px;
	font-size:22px;
	color:#65696e;
	line-height:20px;
	margin-bottom:15px;
	float:left;
}
.heading2-slide{
	width:282px;
	font-size:14px;
	color:#65696e;
	margin-bottom:15px;
	float:left;
}
.slide-text p{
	font-size:18px;
	
}
.slide-text h2 {
font-style:italic;

}
.slide-more{
	height:29px;
	font-size:16px;
	color:#fff;
	text-align:center;
	margin:8px 0px 0px 0px;
	padding:6px 10px 0px 10px;
	background-color:#999;
	border: 1px solid #fff;
  position: absolute;
  bottom: 10px;
}
.slide-more a, .slide-more a:visited{
	color:#fff;
	text-decoration:none;
}